/* ! Logo/Hamburger Styling */
/* .toggle-button.active .top {
  transform: translateY(12px) translateX(0) rotate(45deg);
  background: #ee6352;
  width: 38px;
}

.toggle-button.active .middle {
  opacity: 0;
  background: #ee6352;
}

.toggle-button.active .bottom {
  transform: translateY(-12px) translateX(0) rotate(-45deg);
  background: #ee6352;
  width: 38px;
}

.toggle-button span {
  background: #bebaa8;
  border: none;
  height: 5.5px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.35s ease;
} */

.office_bg {
  /* background-image: url(../assets/images/bureau/IMG_5255.JPG); */
  background-image: url(../assets/images/bureau/DSC06104.JPG);
}

.nova_headers {
  color: #1e1e1d;
  margin-left: 25px;
  font-size: 80px;
}

.project_number {
  position: absolute;
  bottom: 10%;
  left: 25px;
  font-family: Helvetica, sans-serif;
  font-size: 100px;
  color: #fff;
  transition: 0.5s;
}

.bar3:hover {
  width: 25%;
  transition: 1s ease-in-out;
  background-color: #bebaa8;
}

.bar3:hover .project_number {
  color: #1e1e1d;
}

.pourquoi {
  position: absolute;
  left: 0;
  top: -150%;
  opacity: 0;
}

.bar4:hover {
  width: 25%;
  transition: 1s ease-in-out;
  background-color: #bebaa8;
}

.bar4:hover .project_number {
  color: #1e1e1d;
}

.equipe {
  position: absolute;
  left: 0;
  top: 40%;
  opacity: 0;
}

.bar6:hover {
  width: 25%;
  transition: 1s ease-in-out;
  background-color: #bebaa8;
}

.bar6:hover .project_number {
  color: #1e1e1d;
}

.yannick {
  position: absolute;
  bottom: -50%;
  opacity: 0;
}

/* .footer-sig {
  color: #bebaa8;
} */

/* v3 */
.bar_header {
  position: absolute;
  right: 20px;
  font-size: 36px;
  /* writing-mode: vertical-rl;
  transform: rotate(180deg); */
  transition: 0.5s ease-in-out;
  top: 5%;
  opacity: 0;
  color: #1e1e1d;
}

/* anim */

.fade_down_animation {
  animation: fadeDownAnim;
  animation-duration: 1.75s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  transition: 0.5s ease-in-out;
}

.fade_right_animation {
  animation: fadeRightAnim;
  animation-duration: 1.75s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  transition: 0.5s ease-in-out;
}

.fade_up_animation {
  animation: fadeUpAnim;
  animation-duration: 1.75s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  transition: 0.5s ease-in-out;
}

/* ! Keyframes */
@keyframes fadeDownAnim {
  0% {
    top: -50%;
    opacity: 0;
  }

  25% {
    opacity: 0;
  }

  100% {
    top: 100px;
    opacity: 1;
  }
}

@keyframes fadeRightAnim {
  0% {
    left: -100%;
    opacity: 0;
  }

  25% {
    opacity: 0;
  }

  100% {
    left: 0;
    opacity: 1;
  }
}

@keyframes fadeUpAnim {
  0% {
    bottom: -100%;
    opacity: 0;
  }

  25% {
    opacity: 0;
  }

  100% {
    bottom: 300px;
    opacity: 1;
  }
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* 1024 px and below */
@media only screen and (max-width: 1250px) {
  .nova_headers {
    font-size: 60px;
  }
}

/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!! MOBILE STYLING !!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */

.mobile_version {
  height: 100%;
  width: 100%;
  overflow: scroll;
}

.office_bg_mobile {
  height: 100vh;
  width: 100vw;
}

.main_header_mobile {
  border-bottom: 5px solid #1e1e1d;
  position: relative;
  width: 285px;
  top: 20vh;
  padding-left: 50px;
}

/* slide down */
.mobile_img_container {
  margin-top: 100px;
}

.mobile_img_01 {
  background-image: url(../assets/images/bureau/IMG_9825.PNG);
  position: relative;
  height: 600px;
}

.mobile_img_02 {
  /* background-image: url(../assets/images/yannick/IMG_5240.JPG); */
  position: relative;
  height: 1800px;
}

.mobile_img_03 {
  background-image: url(../assets/images/yannick/IMG_5242.JPG);
  position: relative;
  height: 600px;
}

.mobile_img_04 {
  background-image: url(../assets/images/bureau/IMG_5257.JPG);
  position: relative;
  height: 600px;
}

.mobile_img_05 {
  background-image: url(../assets/images/bureau/IMG_5263_2.JPG);
  background-position: bottom;
  position: relative;
  height: 600px;
}

.mobile_img_number {
  position: absolute;
  top: -15%;
  left: 10%;
  font-size: 150px;
  font-family: Helvetica, sans-serif;
  font-weight: 600;
  color: #ee6352;
  z-index: 3;
}
.mobile_img_number-1200 {
  top: -8%;
}

.content_mobile {
  max-width: 80%;
  margin: 0 auto;
  margin-top: 5%;
  margin-bottom: 2 00px;
}

em {
  font-style: italic;
}

.intro_statement {
  margin-bottom: 20px;
}

.nova_content {
  padding-bottom: 10px;
}

.content_section_mobile {
  margin-bottom: 20px;
}

.mobile_footer {
  max-width: 80%;
  margin: 0 auto;
  margin-bottom: 100px;
}

.main_footer_content_mobile {
  display: grid;
  grid-template-columns: 1fr 2fr;
  margin-top: 50px;
}

.socials_container_mobile {
  display: flex;
}

.social_icons_mobile {
  height: 30px;
  width: 30px;
}

.center_icon_mobile {
  margin: 0 30px 0 30px;
}

.navigation_container {
  display: flex;
  flex-direction: column;
}

.navigation_container a {
  text-decoration: none;
}

.nova_btn_mobile {
  margin-bottom: 100px;
}

.footer_header_mobile {
  color: #ee6352;
  font-family: Helvetica, sans-serif;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 28px;
}

.footer_divider {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.contact_container p {
  color: #fff;
  font-family: Avenir-Regular, sans-serif;
  font-size: 16px;
}

.next_project_container_mobile {
  background-image: url(../assets/images/plan.png);
  height: 300px;
  position: relative;
}

#logo-full-mobile {
  margin-bottom: 30px;
  height: auto;
  width: 50%;
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */

@media only screen and (max-width: 600px) {
  .main_project_code_mobile {
    font-size: 72px;
    top: -8%;
    left: 10%;
  }
  .bottom_content {
    flex-direction: column;
    margin-top: 50px;
  }
  .overview_mobile {
    margin: 0 auto;
  }
  .socials_container {
    margin: 0 auto;
    margin-top: 25px;
  }
  .content_header_mobile {
    font-size: 32px;
  }
  .socials_container_mobile {
    margin: 0 auto;
    margin-bottom: 25px;
  }
  .main_footer_content_mobile {
    grid-template-columns: 1fr;
    margin-top: 100px;
  }
  .contact_container {
    margin-left: 25px;
  }
}

@media only screen and (max-width: 500px) {
  .content_header_mobile {
    font-size: 21px;
  }
  .footer_header_mobile {
    font-size: 18px;
  }
  .bottom_content {
    margin-bottom: 0;
  }
  .next_project_code_mobile {
    font-size: 32px;
    bottom: -8%;
  }
}

@media only screen and (max-width: 400px) {
  .main_project_code_mobile {
    font-size: 38px;
    top: -4%;
  }
  .main_footer_content_mobile {
    display: flex;
    flex-direction: column;
  }
  .footer_divider {
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  .navigation_container a {
    margin-left: 0;
  }
  .contact_container {
    margin-top: 25px;
    margin-bottom: 50px;
    margin-left: 0;
  }
}

/* max-height */
@media only screen and (max-height: 450px) {
  .mobile_img_container {
    margin-top: 200px;
  }
}
